WebService::MusicBrainz::Response::ReleaseGroup(3)

NAME
WebService::MusicBrainz::Response::ReleaseGroup

SYNOPSIS

DESCRIPTION

METHODS
All the methods listed below are accessor methods. They can take a scalar argument to set the state of the object or without and argument, they will return that state if it is available.

  id()

  type()

  title()

  artist()

  release_list()

  score()

AUTHOR

Bob Faist <bob.faist@gmail.com>

COPYRIGHT AND LICENSE
Copyright 2006-2009 by Bob Faist

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
http://wiki.musicbrainz.org/XMLWebService